Subject: CCL: orbitals and reality

From: Sengen Sun <sengensun|at|yahoo.com>
Date: Tue, 11 Jan 2005 21:34:22 -0800 (PST)

Sorry for another posting on this subject. I am very
disappointed that I have not received any disagreement
to my earlier postings in the last two weeks. Instead,
I have been praised by four CCL friends who exchanged
personal e-mails with me. I wish to make a short
comment on one of Dr. Matt Challacombe's messages. 

I agree well with Matt. But the current problem is
much worse than one with a first year organic
chemistry student. It is about problems with some
scientific experts in the fields of physics and
chemical physcics. 

I just noticed that the Nature paper also made a front
page in C & En News (12/24/04) without mentioning the
controversies such as those mentioned in Dr. Eric
Scerri's JCE paper. A CCL friend used a quoted word
"triumph" to describe this situation and predicted
more "triumphs" are coming of orbital observation.
Unfortunately, these "triumphs" have already gone very
very wrong and gone way too too far.

Why is that? Do we really care?

Sengen
sengensun|at|yahoo.com

--- Matt Challacombe <MatCha|at|HubWest.Com> wrote:

> I would say also that you can compute several of
> these
> properties without resorting to MO's at all, I
> believe.
> A coorespondence does not an existence proof make!
> (unless you are a first year organic chemistry major
> ;)
> 
> -M 
> 

__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - now with 250MB free storage. Learn more.
http://info.mail.yahoo.com/mail_250